20 20 Datashed CVE-2006-5955 SQL-Injection Vulnerability

Bugtraq ID: 87185
Class: Input Validation Error
CVE: CVE-2006-5955
Remote: Yes
Local: No
Published: Nov 16 2006 12:00AM
Updated: Nov 16 2006 12:00AM
Credit: Unknown
Vulnerable: 20 20 Applications 20 20 Datashed 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus